/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "Новые настройки";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "Вы создали новые настройки для %@. Хотите использовать данные настройки с этого момента?";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "Используйте новые настройки";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "Использовать первоначальные настройки";
